---
draft: false
categories: []
uuid: 66a873fa-e6e7-43aa-bc79-f132184a4144
layout: page
title: Plant-Based Resources
id: 8096
tags: []
footer: true
---

## M.D.'s

- [Dr. Michael Greger](https://nutritionfacts.org/)
- [Dr. Michael Klaper](https://www.doctorklaper.com/)
- [Dr. John McDougall](https://www.drmcdougall.com/)
- [Dr. Joel Kahn](https://www.drjoelkahn.com/)
- [Dr. C.B. Esselstyn, Jr](http://www.dresselstyn.com/)
- [Dr. Neal Barnard](https://www.pcrm.org/about-us/staff/neal-barnard-md-facc)
- [Dr. Dean Ornish](https://www.ornish.com/)
- [Dr. Joel Fuhrman](https://www.drfuhrman.com/)
- [Dr. Murat Kınıkoğlu](https://www.doktormurat.net/)
- [Dr. Suat Erus](https://www.suaterus.com/)
- [Dr Steven Gundry](https://drgundry.com/)

## Scientist

- [T. Colin Campbell, PhD](https://nutritionstudies.org/)
- [Walter Longo, PhD](https://valterlongo.com/)
- [Dr.Oğuzcan Kınıkoğlu](https://www.oguzcankinikoglu.com/)

## Dietitians

- [Ginny Kisch Messina](https://www.theveganrd.com/)
- [Jack Norris](http://jacknorrisrd.com/)

## Programs that helped personally a lot

- [Paddison Program](https://www.paddisonprogram.com/)
- [Wim Hof Method](https://www.wimhofmethod.com/)

## Athletes

- [Great Vegan Athletes](https://www.greatveganathletes.com/)
- [Rich Roll](https://www.richroll.com/)
- [Scott Jurek](http://www.scottjurek.com/)
- [Vegan Runners](https://www.veganrunners.org.uk/)

## Handpicked Publications and Quotes

- [Creating a safe operating space for all life on earth is the absolute minimum of food ethics.](https://www.researchgate.net/publication/335160247_All_Food_is_Plant-Based_-_Particularly_Meat_and_Dairy)
- [Based on this systematic review of randomized clinical trials, there is an overall robust support for beneficial effects of a plant-based diet on metabolic measures in health and disease.](https://www.nature.com/articles/s41398-019-0552-0)
- [Vegan Triple-Ironman (Raw Vegetables/Fruits)](https://www.hindawi.com/journals/cric/2014/317246/)

## Some Research and Educational Institutions:

- [Physicians Committee for Responsible Medicine](https://www.pcrm.org/)
- [TrueNorth Health Center](https://www.healthpromoting.com/)
- [Sustainable Consumption Institute](https://www.sci.manchester.ac.uk/)

## Some Plant-Based Youtube Channels

- [Nutrition Facts](https://www.youtube.com/user/NutritionFactsOrg)
- [HARD TRUTH with John Joseph](https://www.youtube.com/channel/UCGy-7a2mGbzfZYMNjOk-gRQ)
- [Healthy Heart Doc](https://www.youtube.com/user/KahnVideoProductions)
- [Happy Healthy Vegan](https://www.youtube.com/channel/UCE9ZKGuHAz4S9y89u-qSAPQ)
- [Engine2](https://www.youtube.com/channel/UCA6FLlWKW8L2HDZ2jPUsvXg)
- [Rich Roll Posdcast](https://www.youtube.com/channel/UCpjlh0e319ksmoOD7bQFSiw)
- [No Meat Athlete](https://www.nomeatathlete.com/radio-archive/)

## Portals

- [Forks Over Knives](https://www.forksoverknives.com/)

## Other Languages

### Deutsch

- [http://veganundroh.blogspot.com/p/linksammlung-vegan.html](http://veganundroh.blogspot.com/p/linksammlung-vegan.html)
- [http://www.die-muenchnerin.de/vegane-linksammlung/](http://www.die-muenchnerin.de/vegane-linksammlung/)
- [https://www.vegane.org/provegane-links/](https://www.vegane.org/provegane-links/)
- [https://www.peta.de/lifestyle](https://www.peta.de/lifestyle/)
- [https://www.deutschlandistvegan.de/veganeliste/](https://www.deutschlandistvegan.de/veganeliste/)
- [https://www.deutschlandistvegan.de/vegane-buecher/](https://www.deutschlandistvegan.de/vegane-buecher/)
- [https://proveg.com/de/pflanzlicher-lebensstil/](https://proveg.com/de/pflanzlicher-lebensstil/)
- [https://www.vchangemakers.de/homepage/vegan-guide/](https://www.vchangemakers.de/homepage/vegan-guide/)
- [https://plant-based-institute.com/](https://plant-based-institute.com/)
- [IFPE – Forschungsinstitut für pflanzenbasierte Ernährung](https://ifpe-giessen.de/)
- [Berlin Vegan](https://www.berlin-vegan.de/)
- [vegan.at](https://www.vegan.at)
- [placeforvegans.de](https://placeforvegans.de/dienstleister/)


#### Ernährungsberater & Ärzte

- [Niko Rittenau](https://www.nikorittenau.com/)
- [Roland Liebscher-Bracht und Dr. med. Petra Bracht](https://www.liebscher-bracht.com/)
- [Dr. med. Ernst Walter Henrich](https://www.provegan.info/de/provegan-stiftung/)
- [Dr. oec. troph. Markus Keller](https://www.drmarkuskeller.de/)
- [IFPE Ärzte](https://ifpe-giessen.de/index.php/team/)
- [Ärzte Österreich](https://www.vegan.at/inhalt/vegane-arztinnen-und-arzte)

#### Sport

- [Bevegt](https://www.bevegt.de/)
- [Laufen gegen Leiden](https://laufengegenleiden.de/)
- [veganrunners.de/](https://veganrunners.de/)

### Türkçe

#### Plant-Based Youtube Kanallari

- [Dr. Murat Kınıkoğlu](https://www.youtube.com/channel/UCXmVhZMjMDgRDSvcTxuEysg)
- [Dr. Suat Erus](https://www.youtube.com/channel/UCJFbmD0YNPIAx7O_45spfkw)

#### Link derlemesi

- [Veganlik.org](https://veganlik.org/)
- [Vegan dernegi - beslenme](https://tvd.org.tr/saglik-beslenme/)
- [Vegan Kitaplar](https://www.vegankitap.com/)
- [Kolay Vegan linkler](https://www.kolayvegan.com/link)
- [Vegan Doktorlar](https://www.kolayvegan.com/vegandoktorlar)
- [Vegan Müzik Röportaj](http://www.veganlogic.net/)

&nbsp;

